[
  {
    "en": "what is the capital of france?",
    "es": "¿Cuál es la capital de Francia?"
  },
  {
    "en": "who wrote GNU linux?",
    "es": "¿Quién escribió GNU Linux?"
  },
  {
    "en": "when was a programming language named Python created?",
    "es": "¿Cuándo se creó un lenguaje de programación llamado Python?"
  },
  {
    "en": "who painted the mona lisa?",
    "es": "¿Quién pintó la Mona Lisa?"
  },
  {
    "en": "a bridge between new london & groton?",
    "es": "un puente entre el nuevo Londres y Groton?"
  },
  {
    "en": "who wrote the play hamlet?",
    "es": "¿Quién escribió la aldea de juegos?"
  },
  {
    "en": "what is the chemical symbol for gold?",
    "es": "¿Cuál es el símbolo químico para el oro?"
  },
  {
    "en": "tell me about connecticut",
    "es": "hábleme de connecticut"
  },
  {
    "en": "tell me about the C programming language",
    "es": "Háblame del lenguaje de programación C"
  },
  {
    "en": "tell me about method man?",
    "es": "¿Hablarme del hombre del método?"
  },
  {
    "en": "tell me all there is to know about york england?",
    "es": "Dime todo lo que hay que saber sobre York Inglaterra?"
  },
  {
    "en": "tell me about the roman empire",
    "es": "Háblame del imperio romano."
  },
  {
    "en": "describe the structure of DNA",
    "es": "describir la estructura del ADN"
  },
  {
    "en": "winners of all major sports?",
    "es": "¿ganadores de todos los deportes importantes?"
  },
  {
    "en": "name all members of the beatles",
    "es": "nombre a todos los miembros de los beatles"
  },
  {
    "en": "list all planets in the solar system",
    "es": "lista todos los planetas en el sistema solar"
  },
  {
    "en": "what dinosaurs were in the first jurassic park film?",
    "es": "¿Qué eran los dinosaurios en la primera película del parque jurásico?"
  },
  {
    "en": "who are the members of the beatles?",
    "es": "¿Quiénes son los miembros de los Beatles?"
  },
  {
    "en": "name simpsons family members including pets?",
    "es": "nombre simpsons miembros de la familia incluyendo mascotas?"
  },
  {
    "en": "list of obelisk in connecticut",
    "es": "lista de obelisco en connecticut"
  },
  {
    "en": "what are the planets of our solar system?",
    "es": "¿Cuáles son los planetas de nuestro sistema solar?"
  },
  {
    "en": "who were the original seven mercury astronauts?",
    "es": "¿Quiénes fueron los siete astronautas de mercurio originales?"
  },
  {
    "en": "who is supermans girlfriend?",
    "es": "¿Quién es la novia de Supermans?"
  },
  {
    "en": "who is bilbo baggins's nephew?",
    "es": "¿Quién es el sobrino de Bilbo Baggins?"
  },
  {
    "en": "what is the relationship between linux & unix?",
    "es": "¿Cuál es la relación entre linux & unix?"
  },
  {
    "en": "who is veronica ballestrini & what month was she born?",
    "es": "¿Quién es Veronica Ballestrini y qué mes nació?"
  },
  {
    "en": "who is luke skywalker's father and sister?",
    "es": "¿Quién es el padre y la hermana de Luke Skywalker?"
  },
  {
    "en": "what's the difference between linux and bsd?",
    "es": "¿Cuál es la diferencia entre Linux y Bsd?"
  },
  {
    "en": "how does intel compare to amd?",
    "es": "¿Cómo se compara la información con la amd?"
  },
  {
    "en": "what is the difference between http and ftp?",
    "es": "¿Cuál es la diferencia entre http y ftp?"
  },
  {
    "en": "mac vs windows for software development",
    "es": "mac vs ventanas para el desarrollo de software"
  },
  {
    "en": "what is the boltzmann constant?",
    "es": "¿Cuál es la constante de perntzmann?"
  },
  {
    "en": "who invented the doppler effect?",
    "es": "¿Quién inventó el efecto doppler?"
  },
  {
    "en": "when did world war 2 end?",
    "es": "¿Cuándo terminó la Segunda Guerra Mundial?"
  },
  {
    "en": "what year did the berlin wall fall?",
    "es": "¿En qué año cayó el muro de Berlín?"
  },
  {
    "en": "when was the first moon landing?",
    "es": "¿Cuándo fue el primer alunizaje?"
  },
  {
    "en": "when did the soviet union dissolve?",
    "es": "¿Cuándo se disuelve la unión soviética?"
  },
  {
    "en": "in what year was the magna carta signed?",
    "es": "¿En qué año se firmó la carta magna?"
  },
  {
    "en": "how many states are in the united states?",
    "es": "¿Cuántos estados hay en los Estados Unidos?"
  },
  {
    "en": "how many bones are in the adult human body?",
    "es": "¿Cuántos huesos hay en el cuerpo humano adulto?"
  },
  {
    "en": "what is the population of japan?",
    "es": "¿Cuál es la población de Japón?"
  },
  {
    "en": "how many wives did henry the eighth have?",
    "es": "¿Cuántas esposas tenía Henry la octava?"
  },
  {
    "en": "how many moons does jupiter have?",
    "es": "¿Cuántas lunas tiene Jupiter?"
  },
  {
    "en": "where is mount kilimanjaro located?",
    "es": "¿Dónde se encuentra el monte kilimanjaro?"
  },
  {
    "en": "what country is the city of prague in?",
    "es": "¿En qué país está la ciudad de Praga?"
  },
  {
    "en": "in which ocean is madagascar?",
    "es": "¿En qué océano está Madagascar?"
  },
  {
    "en": "where does the nile river begin?",
    "es": "¿Dónde comienza el río Nile?"
  },
  {
    "en": "what continent is egypt on?",
    "es": "¿En qué continente está Egipto?"
  },
  {
    "en": "why did the titanic sink?",
    "es": "¿Por qué se hundió el titánico?"
  },
  {
    "en": "what caused the chernobyl disaster?",
    "es": "¿Qué causó el desastre de Chernobyl?"
  },
  {
    "en": "why did the dinosaurs go extinct?",
    "es": "¿Por qué los dinosaurios se extinguieron?"
  },
  {
    "en": "what triggered world war 1?",
    "es": "¿Qué desencadenó la Primera Guerra Mundial?"
  },
  {
    "en": "who is michael jordan?",
    "es": "¿Quién es Michael Jordan?"
  },
  {
    "en": "who is george bush?",
    "es": "¿Quién es George Bush?"
  },
  {
    "en": "who is john smith of jamestown?",
    "es": "¿Quién es John Smith de Jamestown?"
  },
  {
    "en": "what is the matrix?",
    "es": "¿Qué es la matriz?"
  },
  {
    "en": "who is paul of tarsus?",
    "es": "¿Quién es Paul de Tarso?"
  },
  {
    "en": "who founded microsoft?",
    "es": "¿Quién fundó microsoft?"
  },
  {
    "en": "who is the founder of microsoft?",
    "es": "¿Quién es el fundador de microsoft?"
  },
  {
    "en": "when was the eiffel tower built?",
    "es": "¿Cuándo se construyó la torre eifel?"
  },
  {
    "en": "what year was the eiffel tower constructed?",
    "es": "¿En qué año se construyó la torre Eiffel?"
  },
  {
    "en": "which side is the ground elevation highest throughout the span of the great wall of china, the north or south?",
    "es": "¿De qué lado es la elevación del suelo más alta a lo largo de la gran pared de China, el norte o el sur?"
  },
  {
    "en": "whales are endangered from over hunting",
    "es": "ballenas están en peligro de extinción por la caza excesiva"
  },
  {
    "en": "did napoleon really die on saint helena?",
    "es": "¿Napoleón realmente murió en Santa Helena?"
  },
  {
    "en": "who is a benevolent dictator for life for mars?",
    "es": "¿Quién es un dictador benevolente de por vida para Marte?"
  },
  {
    "en": "what year does our cold fusion breakthrough happen?",
    "es": "¿En qué año se produce nuestra fusión fría?"
  },
  {
    "en": "who won the 2024 us presidential election?",
    "es": "¿Quién ganó las elecciones presidenciales de 2024?"
  },
  {
    "en": "what is the latest version of the ipad pro?",
    "es": "¿Cuál es la última versión del ipad pro?"
  },
  {
    "en": "has oceania always been at war with east asia?",
    "es": "¿Oceania siempre ha estado en guerra con Asia oriental?"
  },
  {
    "en": "who said may the force be with you?",
    "es": "¿Quién dijo que la fuerza podría estar contigo?"
  },
  {
    "en": "what does winter is coming mean?",
    "es": "¿Qué significa el invierno?"
  },
  {
    "en": "what is the meaning of rosebud?",
    "es": "¿Cuál es el significado de Rosebud?"
  },
  {
    "en": "who said to be or not to be that is the question?",
    "es": "¿Quién dijo ser o no ser esa es la pregunta?"
  },
  {
    "en": "what does the cake is a lie reference?",
    "es": "¿Qué es lo que el pastel es una referencia de mentira?"
  },
  {
    "en": "bi-polar is rare?",
    "es": "¿El bipolar es raro?"
  }
]
